<?xml version="1.0" encoding="UTF-8"?>
<tableMappingConfiguration>
	<tableMapping>
		<source>amalgam_s3_a-public.article</source>
		<target>amalgam_s4_b-public.publication</target>
	</tableMapping>	
	<tableMapping>
		<source>amalgam_s3_a-public.author</source>
		<target>amalgam_s4_b-public.author</target>
	</tableMapping>
	<tableMapping>
		<source>amalgam_s3_a-public.articleauthor</source>
		<target>amalgam_s4_b-public.written</target>
	</tableMapping>
</tableMappingConfiguration>